
#wb_header { height: 348px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1150px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 78px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ffffff none no-repeat fixed center center; background-size: cover; }
.wb_sbg { background: transparent url("../gallery_gen/02035c7210baa23d7cc15608852e017c.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1576px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1546px; overflow: visible; min-height: 1576px; }
#wb_element_instance0 { top: 73px; left: 750px; min-width: 410px; width: 410px; min-height: 55px; height: 55px; display: block; z-index: 3941; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',sans-serif; text-decoration: none; color: #1987b3; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 157px; left: 20px; min-width: 1160px; width: 1160px; min-height: 162px; height: 162px; display: block; z-index: 3719; }
#wb_element_instance2 { top: 5px; left: 4px; min-width: 130px; width: 130px; min-height: 115px; height: 115px; display: block; z-index: 3750; overflow: hidden; }
#wb_element_instance2 img { width: 130px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance3 { top: 125px; left: 0; right: 0; min-height: 225px; height: 225px; display: block; z-index: 1342; }
#wb_element_instance3 > .wb_shp { background: #004e8a none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.75; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 225px; }
#wb_element_instance4 { top: 175px; left: 0; right: 0; min-height: 169px; height: 169px; display: block; z-index: 243; }
#wb_element_instance4 > .wb_shp { background: #ffffff url("../gallery_gen/95d017ea79203e5185f8c214ae56ac5d.jpg") repeat fixed center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 169px; }
#wb_element_instance5 { top: 20px; left: 30px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 449; }
#wb_element_instance6 { top: 53px; left: 140px; min-width: 550px; width: 550px; min-height: 29px; height: 29px; display: block; z-index: 190; }
#wb_element_instance7 { top: 60px; left: 800px; min-width: 380px; width: 380px; min-height: 180px; height: 180px; display: block; z-index: 187; overflow: hidden; }
#wb_element_instance7 img { width: 380px; height: 380px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance8 { top: 59px; left: 410px; min-width: 380px; width: 380px; min-height: 181px; height: 181px; display: block; z-index: 10097; overflow: hidden; }
#wb_element_instance8 img { width: 380px; height: 380px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance9 { top: 5px; left: 470px; min-width: 250px; width: 250px; min-height: 54px; height: 54px; display: block; z-index: 10097; }
#wb_element_instance10 { top: 60px; left: 20px; min-width: 380px; width: 380px; min-height: 180px; height: 180px; display: block; z-index: 10371; overflow: hidden; }
#wb_element_instance10 img { width: 420px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance11 { top: 250px; left: 26px; min-width: 574px; width: 574px; min-height: 54px; height: 54px; display: block; z-index: 78442; }
#wb_element_instance12 { top: 304px; left: 100px; min-width: 960px; width: 960px; min-height: 340px; height: 340px; display: block; z-index: 78447; }
#wb_element_instance13 { top: 700px; left: 270px; min-width: 630px; width: 630px; min-height: 390px; height: 390px; display: block; z-index: 78451; background: #079fd6; touch-action: manipulation; }
#wb_element_instance14 { top: 644px; left: 420px; min-width: 320px; width: 320px; min-height: 54px; height: 54px; display: block; z-index: 78444; }
#wb_element_instance15 { top: 20px; left: 840px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 78446; }
#wb_element_instance16 { top: 1110px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance17 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
